<!DOCTYPE html>
<html xmlns:layout="http://www.w3.org/1999/xhtml" xmlns:th="http://www.w3.org/1999/xhtml">

<head>

    <title th:text="${title}"></title>

</head>
<body>

<!--header.html  that's here  -->
<div th:replace="fragments/header :: header"></div>


<div layout:fragment="content"></div>

<!--footer.html  that's here  -->
<div th:replace="fragments/footer :: footer"></div>
</body>
</html>